vti_encoding:SR|utf8-nl
vti_author:SR|XPDT-PIERRE\\Pierre Huguet
vti_modifiedby:SR|XPDT-PIERRE\\Pierre Huguet
vti_timecreated:TR|03 Apr 2003 02:17:33 -0000
vti_timelastmodified:TR|03 Apr 2003 02:18:39 -0000
vti_filesize:IR|227
vti_extenderversion:SR|4.0.2.6513
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TR|03 Apr 2003 02:17:33 -0000
vti_cacheddtm:TX|03 Apr 2003 02:17:33 -0000
